Subject: Ticket Assigned - Refund
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 06 Jun 2022 02:34:52 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund Dear Sir,

I just want to clarify that I am replying to your emails but you keep sending me an email saying that I am not replying.

Please see below emails then.

Kindly note that somebody called me just now regarding the scheduled pick up of the returns.
But please make sure that the refund will be in Cash including the 1.6KD in my account right now because I really don’t want to purchase anything again from your shop. This incident happened to me more than three times already and it’s just a waste of time and effort choosing and selecting a product then at the end you’re not gonna get it.

I hope you understand and will take prompt action regarding this complaint.

Regards,
Maria
+965 65635675

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4327595